img {
	border : 0;
}
.clear {
	clear : both;
}
body {
	margin : 0;
	padding : 0;
	background:#0e1828 url(../images/bg.png) repeat;
	width : 100%;
}
#mainwrapper {
	margin : 0;
	padding : 0;
	width : 100%;
	height : auto;
	clear : both;
}
#top_bg {
	margin : 0;
	padding : 0;
	width : 100%;
	height : 34px;
	clear : both;
	/*background : url(../images/top-bg.jpg) repeat-x top;*/
	background:#070a13;
	border-bottom:1px solid #3c414d;
}
#wrapper {
	margin : 0 auto;
	padding : 0;
	width : 1003px;
	height : auto;
}
#middle_main {
	margin : 0;
	padding : 0;
	width : 1003px;
	height : auto;
	float:left;
	background-color:#212129;
}
#headermain {
	margin : 0 auto;
	padding : 0;
	width : 1003px;
	height : auto;
}
/* Top Menu Starts Here */
#topmenu {
	width : 1003px;
	height : 30px;
	padding : 0;
	margin : 0;
	float : left;
}
.topnav ul {
	display : block;
	list-style : none;
	margin : 0;
	padding : 0;
	height : auto;
}
.topnav ul li {
	float : left;
	height : auto;
	display : inline;
}
.topnav ul li a {
	color : #d9d9d9;
	display : block;
	float : left;
	height : auto;
	line-height : 34px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	padding : 0 8px;
	text-decoration : none;
}
.topnav ul li a:hover {
	color : #ffffff;
	text-decoration : underline;
}
.topnav-ul {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #d9d9d9;
	line-height : 34px;
}
/* Top Menu Ends Here */
#header {
	padding : 0;
	margin : 15px 0 0 0;
	float : left;
	width : 1003px;
	height : 135px;
}
#logo {
	width : 240px;
	height : 131px;
	padding : 0;
	margin : 0;
	float : left;
}
#top_adspace {
	width : 728px;
	height : auto;
	padding : 0;
	margin : 0;
	float : right;
}
/* Navigation Starts Here */
#navigation {
	width : 1003px;
	height : 35px;
	margin : 0;
	padding : 0;
	float : left;
	background:#6a8aab;
}
#nav {
	width : 1000px;
	height : 35px;
	float : left;
	margin : 0;
	padding : 0 0 0 3px;
}
.nav {
	height : 35px;
	float : left;
	margin : 0;
	padding : 0;
}
.nav ul {
	display : block;
	list-style : none;
	margin : 0;
	padding : 0;
}
.nav ul li {
	float : left;
	display : inline;
}
.nav ul li a {
	color : #fff;
	display : block;
	float : left;
	height : 35px;
	line-height : 35px;
	font-weight : bold;
	padding : 0 15px;
	text-decoration : none;
}
.nav ul li a.active, .nav ul li a:hover {
	color : #ffffff;
	background:#101f2c url(../images/nav_pointer.png) center bottom no-repeat;
}
.nav-ul {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #fff;
	font-weight : normal;
	line-height : 35px;
}
/*********** Navigation Ends Here *************/

/********* Share ********/
#search_main {
	width : auto;
	height : 29px;
	float : right;
	padding : 0;
	margin : 4px 3px 0 0;
}
#share {
	width : 203px;
	height : 23px;
	float : left;
	padding : 0;
	margin : 0;
}
/******* search *******/
.search {
	padding : 0;
	margin : 0;
	width : 200px;
	float : right;
}
.search form {
	float : right;
	padding : 0;
	margin : 0;
}
.search span {
	display : block;
	float : left;
	background : url(../images/search_bg.png) no-repeat left top;
	width : 140px;
	padding : 0 5px;
	height : 27px;
}
.search form .keywords {
	width : 140px;
	line-height : 13px;
	height : 13px;
	float : left;
	background : none;
	border : 0;
	padding : 7px 2px;
	margin : 0;
	font : normal 12px Arial, Helvetica, sans-serif;
	color : #333333;
}
.search form .button {
	float : left;
	margin : 0;
	padding : 0;
}
/********* Content Starts *********/
#content_main {
	width : 1003px;
	margin : 10px 0 0 0;
	padding : 0;
	height : auto;
	float : left;
}
#middle_content_main {
	margin : 0 0 10px 0;
	padding : 0;
	width : 1003px;
	float : left;
	height : auto;	
}
#banner_main {
	margin : 10px 0 10px 0;
	padding : 0;
	width : 1003px;
	float : left;
	height : auto;	
}
/******** SLIDE SHOW ********/
#slider_main {
	margin:0 0 0 10px;
	padding:0px;
	width:665px;
	float:left;
	height:250px;
	background: #FFFFFF url(../images/slider-preview-bg.png) no-repeat;
}
/******** SLIDE SHOW  ENDS ********/
#top_right_ad_main {
	width : 300px;
	height : auto;
	float : right;
	margin :0 10px 10px 10px;
	padding : 0;
	background : #F4F4F4;
}
#single_top_right_ad_main {
	width : 300px;
	height : auto;
	float : right;
	margin :0 10px 10px 10px;
	padding : 0;
	background : #000;
}
#tabheading {
	margin : 0;
	padding : 0;
	float : left;
	width : auto;
	height : 34px;
}
.tabheading {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 30px;
	padding : 0 0 0 10px;
	color : #ffffff;
	text-decoration : none;
}
.tabheading a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 30px;
	padding :0px;
	color : #ffffff;
	text-decoration : none;
}
.tabheading a:hover {
	color : #ffffff;
	text-decoration:underline;
}
.inner_tab_heading {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 34px;
	padding : 0 0 0 10px;
	color : #ffffff;
	text-decoration : none;
}
.tabheading2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	line-height : 32px;
	padding : 0 0 0 10px;
	color : #ffffff;
	text-decoration : none;
}
#thumb_img a {
	width : auto;
	height : auto;
	margin :0px;
	padding : 1px;
	float : left;
	border : 2px solid #d5d5d5;
}
#thumb_img a:hover {
	width : auto;
	height : auto;
	margin :0px;
	padding :1px;
	float : left;
	border : 2px solid #FFF; /* #e53b3d;*/
}
#small_thumb_img a {
	width : auto;
	height : auto;
	margin :0 10px 10px 0; 
	padding : 0px;
	float : left;
	border : 2px solid #d5d5d5;
}
#small_thumb_img a:hover {
	width : auto;
	height : auto;
	margin :0 10px 10px 0; 
	padding : 0px;
	float : left;
	border : 2px solid #FFF; /* #e53b3d;*/
}
.thumbimg_border {
	border : 2px solid #d5d5d5;
	margin : 0;
	padding : 1px;
	float : left;
}



#txt {
	width : 240px;
	height : auto;
	margin : 0;
	padding : 0;
	float : left;
}
#tab_content_bold_txt {
	width : auto;
	height : auto;
	margin : 0;
	padding : 0;
	float : left;
}
#small_thumb_content_main {
	width : 305px;
	height : auto;
	margin :0 0 5px 0;
	padding : 0;
	float : left;
}

.tab_content_bold_txt {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	text-align : left; /*justify*/
	color : #000000;
	line-height : 20px;
}
.tab_content_txt {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	text-align : left; /*justify*/
	color : #ffffff;
	line-height : 20px;
	padding:0px;
}
.tab_content_txt2 {
	margin : 0;
	padding : 0;
	width : 240px;
	height : auto;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	text-align : justify;
	color : #ffffff;
	line-height : 20px;
}
.tab_content_txt a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	text-align : justify;
	color : #ffffff;
	line-height : 20px;
}
.tab_content_txt a:hover {
	color : #ffc260;
	text-decoration:underline;
}
.txt {
	width : auto;
	height : auto;
	margin : 0 0 0 5px;
	padding : 0;
	float : left;
}
.txt ul li {
	margin : 0;
	width : 230px;
	height : auto;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
	padding : 0 0 3px 12px;
	float : left;
	text-align : justify;
	list-style-type : none;
	background-position : left;
	background-repeat : no-repeat;
}
.txt ul li a {
	margin : 0;
	width : 230px;
	height : auto;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : justify;
	text-decoration : none;
	line-height : 20px;
	list-style-type : none;
	color : #000000;
}
.txt ul li a:hover {
	color : #bd0003;
	border-bottom : 1px dotted #bd0003;
}
.bullet-list {
	display : inline;
	margin : 0;
	padding : 0;
	float : left;
}
.bullet-list li {
	float : left;
	display : inline;
	background : url(../images/txt-list-icon.png) no-repeat top;
	text-indent : 0;
}

#middle_tab_content_main {
	margin : 0 0 10px 0;
	padding : 0 0 0 10px;
	width : 993px;
	float : left;
	height : auto;
}
/******** Tab1 ********/
#tab_content_main1 {
	width : 319px;
	height : auto;
	float : left;
	margin : 0 10px 0 0;
	padding : 1px 1px 10px 1px;
	background : #42424b;
}
#tab_header1 {
	width : 319px;	
	height : 34px;
	float : left;
	margin : 0;
	padding : 0;
	background : url(../images/inner-tab-header-bg.jpg) repeat-x;
}
#tab_content1 {
	width : 309px;
	height : 210px;
	float : left;
	margin : 0;
	padding : 5px;
}

/******** Tab2 ********/
.content_divider{
	margin:0 0 10px 10px;	
	padding:0px;
	float:left;
	width:983px;
	height:auto;
	border-bottom:#b2b9c0 1px dashed;
}
#tab_content_main2 {
	width : 983px;
	height : auto;
	float : left;
	margin : 0 0 10px 10px;
	padding : 1px;
	background :#42424b;
}
#view_tabs_main{
	margin:0px;
	padding:0px;
	float:right;
	width:330px;
	height:30px;
}
#tabs_main {
	margin:5px 0 0 0;
	padding:0px;
	float:left;
	width:250px;
	height:30px;
}


.tabControl {
	position:relative;
	width:250px;
	float:left;
	margin:0px;
	height:30px;
	list-style:none;
}
.tabControl ul.tab li a {
	background:url(../images/right_tab.gif) no-repeat 100% 0;
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#ffffff;
	position:relative;
	height:24px;
	display:block;
	float:left;
	padding:0 10px 0 5px;
	text-decoration:none;
	list-style:none;
}
.tabControl ul.tab li a.selected {
	background:url(../images/right_tab.gif) no-repeat 100% -24px;
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#ffffff;
	position:relative;
	height:24px;
	display:block;
	float:left;
	padding:0 10px;
	text-decoration:none;
	list-style:none;
}
.tabControl ul.tab li a:hover, .newTabContrl ul.newTab li a:hover, .newTabContrl ul.newTab li a.selected {
	background:url(../images/right_tab.gif) no-repeat 100% -24px;
	color:#ffffff;
	list-style:none;
}
.tabControl ul.tab li a span, .newTabContrl ul.newTab li a span {
	background:url(../images/left_tab.gif) no-repeat 0 0;
	position:absolute;
	left:0;
	top:0;
	width:5px;
	height:24px;
	font-size:0;
	line-height:0;
	display:block;

	list-style:none;
}
.tabControl ul.tab li a:hover span, .newTabContrl ul.newTab li a:hover span {
	background:url(../images/left_tab.gif) no-repeat 0 -24px;
	list-style:none;
}
.tabControl ul.tab li a.selected span, .newTabContrl ul.newTab li a.selected span {
	background:url(../images/left_tab.gif) no-repeat 0 -24px;
	position:absolute;
	left:0;
	top:0;
	width:5px;
	height:24px;
	font-size:0;
	line-height:0;
	display:block;
	list-style:none;
}
.tabControl ul.tab, .newTabContrl ul.newTab {
	overflow:hidden;
	width:250px;
	float:left;
	margin:0px;
	height:30px;
	list-style:none;
}
.tabControl ul.tab li, .newTabContrl ul.newTab li {
	float:left;
}

#tab_header2 {
	width : 718px;
	height : 30px;
	float : left;
	margin : 0;
	padding : 0;
	border : 1px solid #c64d4e;
	background : url(../images/tab-header-bg2.jpg) repeat-x;
}
#inner_tab_header {
	width : 983px;
	height : 34px;
	float : left;
	margin : 0;
	padding : 0;
	background : url(../images/inner-tab-header-bg.jpg) repeat-x;
}
#tab_content2 {
	width :983px;
	height : auto;
	float : left;
	margin : 0;
	padding : 5px 0 0 0;
}
/*#statenews , #internationalnews, #nationalnews {
	width :983px;
	height : auto;
	float : left;
	margin : 0;
	padding : 0px;
}*/


/******** More  **********/

#more_main {
	margin : 0 10px 0 0;
	padding : 0;
	float : right;
	width : auto;
	height : 30px;
}
.more {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	line-height : 34px;
	list-style-type : none;
	color : #ffffff;
}
.more a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	line-height : 34px;
	list-style-type : none;
	color : #ffffff;
	border-bottom : 1px dotted #ffffff;
}
.more a:hover {
	color : #ffc260;
	text-decoration : none;
	border-bottom : 1px dotted #ffc260;
}

/******** More Ends  ***********/
#bottom_content_main {
	margin : 10px 0 0 0;
	padding : 0 0 0 10px;
	width : 993px;
	float : left;
	height : auto;
}
#bottom_content_left_main {
	margin : 0;
	padding : 0;
	width : 720px;
	float : left;
	height : auto;
}
#bottom_content_right_main {
	margin : 0;
	padding : 0;
	width : 268px;
	float : right;
	height : auto;
}

#search_content_main {
	width : 230px;
	height : auto;
	margin : 0 0 10px 10px;
	padding : 0;
	float : left;
}
#bottomads_main {
	margin : 0 0 15px 10px;
	padding : 0;
	float : left;
	width : 993px;
	height : auto;
}
#bottom_smallads_main {
	margin : 0 10px 0 0;
	padding : 0;
	float : left;
	width : 235px;
	height : auto;
}
#bottom_smallad1 {
	margin : 0 0 5px 0;
	padding : 0;
	float : left;
}
#bottom_smallad2 {
	margin : 0;
	padding : 0;
	float : left;
}
#bottomrightad {
	margin : 0 10px 0 0;
	padding : 0;
	float : right;
	width : 728px;
	height : auto;
}
/******* Content Ends *******/
/******* Footer Starts *******/

#footerbg_main {
	width : 100%;
	height :240px;
	height:auto;
	margin : 0;
	clear : both;/*background : url(../images/footer-bg.jpg) repeat-x bottom;*/
}
#footercontent_main {
	width : 1003px;
	height : 240px;
	margin : 0 auto;
	padding : 0;
}
#footer_bg_left {
	width : 21px;
	margin : 0;
	padding : 0;
	float : left;
	height : 195px;
	background:url(../images/fbg_left.png) no-repeat;
}
#footer_bg_right {
	width : 21px;
	margin : 0;
	padding : 0;
	float : right;
	height : 195px;
	background:url(../images/fbg_right.png) no-repeat;
}
#footer_bg_middle {
	width:961px;
	height : 195px;
	margin :0px;
	padding : 0px;
	float : left;
	background-color:#516483;
}
#footermain {
	width : 900px;
	height : auto;
	margin : 10px 0 0 40px;
	padding : 0;
	float : left;
	background-color:#516483;
}
#footercontentleft {
	width : 660px;
	margin : 0;
	padding : 0;
	float : left;
	height : auto;
}
#footercontentright {
	margin : 0 30px 0 0;
	padding : 0;
	float : right;
	width : 200px;
	height : auto;
}
#footercontent {
	margin : 5px 0 0 0;
	width : 660px;
	padding : 0;
	float : left;
	height : auto;
}
#footerheading {
	float : left;
	padding : 0;
	width : auto;
	height : auto;
	margin : 0;
}
.footerheading {
	padding : 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #ffffff;
	margin : 0;
}
#footertext {
	margin : 0;
	padding : 0;
	float : left;
}
.ftxt {
	float : left;
	padding : 5px 0 5px 0;
	width : 110px;
	margin : 0 0 0 20px;
}
.ftxt li {
	background-image : url(../images/list-icon.png);
}
.ftxt ul li {
	width : 110px;
	margin : 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	color : #d9d9d9;
	padding : 5px 0 5px 15px;
	float : left;
	list-style-type : none;
	background-position : left;
	background-repeat : no-repeat;
	background-image : url(../images/list-icon.png);
}
.ftxt ul li a {
	margin : 0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	list-style-type : none;
	color : #d9d9d9;
}
.ftxt ul li a:hover {
	color : #ffffff;
	border-bottom : 1px dotted #ffffff;
}
.fbullet-list {
	margin : 0 0 0 8px;
	padding : 0 0 30px 0;
}
.fbullet-list li {
	list-style-type : none;
	background : url(../images/list-icon.png) no-repeat;
	text-indent : 0;
}
.fdivider {
	width : 2px;
	height : 144px;
	float : left;
	margin-left : 10px;
	margin-top : 5px;
	background : url(../images/fdivider.png) repeat-y;
}
#copyright {
	width : 900px;
	margin : 10px 0;
	float : left;
	padding : 0;
}
.copyrighttxt {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 20px;
	font-weight : normal;
	text-decoration : none;
	color : #ffffff;
}
/******* Footer Starts *******/
/******** Inner Page Styles Starts ********/
/*
#thumbs_container_main {
	margin:0px;
	padding:0 0 0 4px;
	float:left;
	width:979px;
	height:auto;
}*/
#thumbs_container_main {
	margin:0px;
	padding:0 0 0 4px;
	float:left;
	width:979px;
	height:auto;
}

.thumb_divider {
	margin:0px;
	padding:0px;
	float:left;
	width:15px;
	height:50px;
}
#thumbcontainer {
	margin:0px;
	padding:0px;
	float:left;
	width:150px;
	height:auto;
}
#thumb_info_main {
	margin:0 0 5px 0;
	padding:0px;
	float:left;
	width:156px; /*150px*/
	height:auto;
	background:#292933;
}
#thumb_info {
	margin:0 0 5px 0;
	padding:0 0 0 5px;
	float:left;
	width:145px;
	height:auto;
	
}
.thumb_title_info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#b2b9c0;
	text-decoration:none;
	line-height:18px;
	text-align:left;
}
.thumb_title_info a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#b2b9c0;
	text-decoration:none;
	line-height:18px;
	text-align:left;
}
.thumb_title_info a:hover {
	color:#ffc260;
	border-bottom : 1px dotted #ffc260;
}
#right_ads_main {
	margin:0 10px 10px 0;
	padding:0px;
	float:right;
	width:251px;
	height:auto;
}
#rightad {
	margin:0 auto;
	padding:0px;
	width:160px;
	height:600px;
}

/* Alphabetic */

#alphabetic {
	margin:10px 0 0 10px;
	padding:0px;
	padding:0px;
	width:630px;
	height:auto;
	text-align:left;
}
.alphabetic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	color : #ffffff;
	list-style-type : none;
	padding:0 4px;
}
.alphabetic a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	color : #ffffff;
	list-style-type : none;
	padding:0 4px;
}
.alphabetic a:hover {
	color:#ffc260;
	border-bottom : 1px dotted #ffc260;
}


/* Pagination Starts Here*/
#paginationmain {
	width:300px;
	margin:0 5px 0 0;
	height:auto;
	padding:0px;
	float:right;
}

#select_main{
	margin:0 0 0 5px;
	padding:0px;
	float:left;
	width:150px;
	height:auto;
}
#pagination {
	width:240px;
	margin:0px;
	height:25px;
	padding:0px;
	float:right;
}
#next{
	margin:3px 0 0 5px;
	padding:0px;
	float:left;
	height:20px;
	width:50px;
}
#prev{
	margin:3px 0 0 5px;
	padding:0px;
	height:20px;
	width:50px;
	float:left;
}
.nxtprv {
    color:#ffffff;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px;
	height:20px;
	width:50px;
	text-decoration:none;
}

.nxtprv a {
    color:#ffffff;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	height:20px;
	width:50px;
	text-decoration:none;
	background:#6d929b;
	margin:2px 0 0 0 ;	
}
.nxtprv a:hover {
	color:#000000;	
	text-decoration:none;
	background:#a0bbc1;
}

#pg {	
	color:#3666d4;
	text-align:center;
	margin:0px;
	padding:0px;
	float:right;
	width:auto;
	height:auto;
}
#pg a, #pg strong {
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #bababa;
	display:block;
	color:#767676;
	float:left;
	width:20px;
	text-align:center;
	text-decoration:none;
	margin:2px 2px 2px 2px;
	font-size:11px;
	font-weight:bold;
}
#pg a:hover {
	background:#767676;	
	border:1px solid #bababa;
	color:#FFFFFF;
	font-weight:bold;
}
#pg strong {
	background:#767676;	
	border:1px solid #bababa;
	color:#FFFFFF;
	font-weight:bold;
}
/* Pagination Ends Here*/
#inner_content_left {
	width:160px;
	padding:0 0 0 10px;
	float:left;
	height:auto;
}
#leftad {
	margin:0px;
	padding:0px;
	float:left;
	width:160px;
	height:auto;
}
#inner_content_middle {
	width:610px;
	padding:0 10px 0 10px;
	float:left;
	height:auto;
}
#inner_content_right {
	padding:0 10px 0 0;
	width:160px;
	float:right;
	height:auto;
}
#inner_content_middle_middle {
	width : 640px;
	height : auto;
	float : left;
	margin :0 10px;
	padding : 1px;
	background :#42424b;
}
#inner_tab_header2 {
	width : 640px;
	height : 34px;
	float : left;
	margin : 0;
	padding : 0;
	background : url(../images/inner-tab-header-bg.jpg) repeat-x;
}
#inner_tab_content {
	width :640px;
	height : auto;
	float : left;
	margin : 0;
	padding : 5px 0 0 0;
}
#inner_thumbs_container_main {
	margin:0 0 10px 0;
	padding:0 0 0 4px;
	float:left;
	width:636px;
	height:auto;
}
#alphabet_container_main {
	margin:0 0 10px 0;
	padding:0 0 0 4px;
	float:left;
	width:636px;
	height:auto;
}
#pagination_container_main2 {
	margin:10px 0;
	padding:0px;
	float:left;
	width:983px;
	height:auto;
}
#pagination_container_main {
	margin:0 0 10px 0;
	padding:0 0 0 4px;
	float:left;
	width:636px;
	height:auto;
}
.inner_thumb_divider {
	margin:0px;
	padding:0px;
	float:left;
	width:10px;
	height:50px;
}
#inner_tab_heading {
	margin:0px;
	padding:0px;
	float:left;
	width:auto;
	height:34px;
}
#rssicon {
	float:right;
	margin:10px 0 0 10px;
	padding:0px;
	width:14px;
	height:14px;
}
#icons {
	margin-top:3px;
	padding:0px;
	height:16px;
	width:110px;
	float:left;
}
.icon {
	margin:0px;
	padding:0px;
	height:16px;
	width:16px;
	float:left;
}
#like_dislike_main {
	margin:0 10px 0 0;
	width:auto;
	padding:0px;
	float:left;
}
#likedislike {
	margin:0 10px 0 0 ;
	width:16px;
	padding:0px;
	float:left;
}
.likedislikeicons {
	margin-top:3px;
	padding:0px;
	height:16px;
	width:16px;
	float:right;
}
#postcommentmain {
	margin-top:5px;
	padding:5px;
	width:620px;
	height:auto;
	float:left;
}
#postcomment {
	background:#CCCCCC;
	margin-top:0px;
	padding:0px;
	width:600px;
	height:auto;
	float:left;
}
#postcommentheading {
	margin:0px;
	padding:0px;
	width:600px;
	height:auto;
	float:left;
}
.postcommentheading {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
#postcommentbtn {
	margin-top:10px;
	margin-right:20px;
	background:#ffffff;
	padding:5px;
	width:auto;
	height:auto;
	float:right;
}
.postcommentbtn a {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.postcommentbtn a:hover {
	color:#a5060a;
	text-decoration:none;
}
#video_player_main {
	margin:0 0 0 10px;
	padding:0px;
	width:665px;
	float:left;
	height:auto;	
}
#video_player {
	margin:0 auto;
	padding:0px;
	width:auto;	
	height:auto;
	text-align:center;
	float:left;	
}
#share_rating_main {
	margin:10px 0;
	padding:0px;
	width:665px;
	float:left;
	height:auto;	
}
#share_main {
	width : 203px;
	height : 23px;
	float : right;
	padding : 0;
	margin:0 10px;
}
#rating_main {
	margin:0 10px 0 0 ;
	padding:0px;
	float:left;
	width:150px;
	height:auto;
}
#rating_txt {
	font-size:11px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	text-decoration:none;
	text-align:justify;
	font-weight:normal;
	float:left;
	width:150px;
}
#rating_stars {
	width:auto;
	height:20px;
	margin:0px;
	padding:0px;
	float:left;
}
/******** Inner Page Styles Ends ********/
.featturetitle	{ 
	font-size:14px; 
	font-family:Arial; 	
	font-weight:bold;  
	border-bottom:0px solid #253648;	
	color:#FFF;	
	background:#253648;	
	padding-left:5px;	
	padding-top:2px;	
	width:300px;	
	height:20px; 
}	
.featturetitle1 { 
	font-size:14px; 
	font-family:Arial; 	
	font-weight:bold; 	
	color:#FFF;	
	background : url(../images/inner-tab-header-bg.jpg) repeat-x;
/*	background-image:   #253648;	*/
	padding-left:5px;	
	padding-top:5px;	
	
	height:25px; 
}	
#top_right_ad_main {
	width : 300px;
	height : auto;
	float : right;
	margin :0 10px 10px 10px;
	padding : 0;
	background : #000000;
}
.suggestions_thmub{
	border:3px solid #FFF;
	padding:0px;
}
.suggestion_thmub{
	margin-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	background:#101115;
	color:#FFFFFF;
}
.suggestion_thmub:hover{
	background:#333333;
	color:#FFFFFF;
}

.suggestion_thmub a{
	margin-top:5px;
}

.suggestvideo {
	color:#FFF;
	line-height:20px;	
	font: 12px Arial, Helvetica, serif;
	text-decoration:underline;
}
.suggestvideo:hover {
	color:#ffcc66;
	font: 12px Arial, Helvetica, serif;
	text-decoration:underline;
}

#prevbtn{
margin-left:5px;
padding:0px;
float:left;
width:18px;
height:18px;
float:left;
}
#numarics{
margin-left:5px;
padding:0px;
float:left;
width:auto;
height:18px;
}

.numarics{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
line-height:18px;
text-decoration:none;
color:#FFF;
}
#nextbtn{
margin-left:5px;
padding:0px;
float:left;
width:18px;
height:18px;
}

/***************************************************
	NewsVideos Home Button
****************************************************/
.home {
	width : 30px;
	height : 30px;
	float : left;
	margin : 0 3px 0 0;
	padding : 5px 7px;
	background:#101f2c;
}
.home ul {
	display : block;
	list-style : none;
	margin : 0;
	padding : 0;
	width : 30px;
	height : 24px;
}
.home ul li {
	float : left;
	display : inline;
}
.home ul li a {
	width : 30px;
	height : 24px;
	color : #fff;
	display : block;
	float : left;	
	line-height : 24px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
	padding : 0;
	text-decoration : none;
	text-align : center;
	background : url(../images/home_btn.gif) no-repeat;
}
.home ul li a:hover {
	width : 30px;
	height : 24px;
	color : #ffffff;
	background : url(../images/home_btn_hover.gif) no-repeat;
}